@charset "UTF-8";

@media screen and (max-width: 768px){

html{
	scroll-padding-top: 0px;/* ヘッダースクロール追従するときに使う */
}

.sp_none{
	display:none;
}

#style01{
	width:100%;
}

img{
	width: 100%;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　ヘッダー　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.header{
	/*position: absolute;*/
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 6000;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 3vw;
	box-sizing: border-box;
	width: 100%;
	height: 12vw;
	padding: 0 3vw;
	background: rgba(28, 112, 135, 0.75);
}

.page_index .header{
	/*background: transparent;*/
	background: rgba(28, 112, 135, 0.75);
}

.header_logo{
	font-size: 5vw;
}

.header_logo img{
	width: 20vw;
	max-width: 220px;
}

.sp_menu{
	position: relative;
	right: -3vw;
	width: 12vw;
	height: 12vw;
}

.sp_menu span{
	position: absolute;
	left: 50%;
	z-index: 10020;
	transform: translate(-50%, -50%);
	display: block;
	width: 7vw;
	height: 0.6vw;
	border-radius: 0.3vw;
	background: #fff;
	transition: 0.3s ease-in-out;
}

.sp_menu span:nth-child(1){
	top: 29%;
}

.sp_menu span:nth-child(2){
	top: 50%;
}

.sp_menu span:nth-child(3){
	top: 71%;
}

.sp_menu.active span:nth-child(1){
	top: 50%;
	transform: translate(-50%, -50%) rotateZ(135deg);
}

.sp_menu.active span:nth-child(2){
	opacity: 0;
}

.sp_menu.active span:nth-child(3){
	top: 50%;
	transform: translate(-50%, -50%) rotateZ(-135deg);
}

.header_nav{
	position: absolute;
	top: 100%;
	left: 0;
	display: none;
	width: 100%;
}

.header_link{
	font-size: 4vw;
	background: #ffff;
}

.header_link li:not(:last-child){
	border-bottom: 1px #666 solid;
}

.header_link li a{
	display: block;
	padding: 2vw;
	color: #333;
	text-align: center;
}

.header_link li a:hover{
	background: #333;
	color: #fff;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　フッター　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.footer{
	padding: 7vw 3vw 4vw;
	border-top: 2px #B5BDC1 solid;
}

.footer01{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 6vw;
}

.footer_logo{
	margin-bottom: 4vw;
	text-align: center;
}

.footer_logo img{
	width: 30vw;
	max-width: 200px;
}

.footer_address{
	margin-bottom: 1em;
	font-size: 4vw;
	font-weight: 500;
	font-style: normal;
	line-height: 1.2;
}

.footer_number{
	font-size: 4vw;
	font-weight: 500;
	line-height: 1.2;
}

.footer_link{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 2vw;
	margin-bottom: 4vw;
	font-size: 4vw;
	font-weight: 500;
	line-height: 1.2;
	text-align: center;
}

.footer_link:nth-of-type(2){
	grid-template-columns: auto auto auto;
}

.footer_link li a{
	color: #333;
}

.footer_link li a:hover{
	color: #666;
}

.footer_copy{
	margin-top: 8vw;
	font-size: 3.5vw;
	font-weight: 500;
	text-align: center;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　index(TOP)　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.mv{
	height: 50vh;
	margin-bottom: 15vw;
	overflow: clip;
}

.mv_list,
.mv_list .slick-list,
.mv_list .slick-track{
	height: 100%;
}

.mv_list > li:not(:first-child){
	display: none;
}

.mv_list img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.mv_list .slick-active,
.mv_list .slick-slide:has(+ .slick-active),
.mv_list .slick-slide:last-child {
	animation: zoom-in 5s ease-out infinite;  
}

.mv_list .slick-active + .slick-slide:last-child {
	animation: none;
}

@keyframes zoom-in {
  100% {
    transform: scale(1.3);
  }
}




.is01{
	margin-bottom: 10vw;
}

.is_tile01{
	display: grid;
	grid-template-columns: 30vw 1fr;
	gap: 5vw;
	align-items: center;
	padding: 0 3vw;
	margin-bottom: 8vw;
	font-weight: 400;
}

.is_tile01_01{
	font-size: 7vw;
}

.is_tile01_02{
	font-size: 4vw;
}

.is01_list,
.is02_list{
	margin: 0 3vw;
}

.is01_list .slick-arrow,
.is02_list .slick-arrow{
	position: absolute;
	top: 34%;
	transform: translateY(-50%);
	z-index: 100;
	width: 8vw;
	height: 14vw;
	border: none;
	border-radius: none;
	background: none;
	font-size: 0;
}

.is01_list .slick-prev,
.is02_list .slick-prev{
	left: 4vw;
}

.is01_list .slick-next,
.is02_list .slick-next{
	right: 4vw;
}

.is01_list .slick-arrow:before,
.is02_list .slick-arrow:before{
	position: absolute;
	top: 50%;
	content: "";
	width: 8vw;
	height: 8vw;
	border-top: 2px #CCCCCC solid;
	border-left: 2px #CCCCCC solid;
}

.is01_list .slick-prev:before,
.is02_list .slick-prev:before{
	left: 2vw;
	transform: translateY(-50%) rotateZ(-45deg);
}

.is01_list .slick-next:before,
.is02_list .slick-next:before{
	right: 2vw;
	transform: translateY(-50%) rotateZ(135deg);
}

.is01_list .slick-list,
.is01_list .slick-track,
.is02_list .slick-list,
.is02_list .slick-track{
	display: flex;
}

.is01_list_item{
	display: flex !important;
	height: 100%;
	margin: 0 2vw;
}

.is01_list_item a{
	display: flex !important;
	flex-direction: column;
}

.is01_list_img img{
	width: 100%;
}

.is01_list_item a:hover img{
	opacity: 1;
}

.is01_list_box{
	position: relative;
	padding: 10vw 3vw 5vw;
	background: #fff;
	color: #333;
	flex-grow: 1;
}

.is01_list_category{
	position: absolute;
	top: 2vw;
	left: 0;
	padding: 1vw 2vw;
	background: #666666;
	color: #fff;
	font-size: 4vw;
	line-height: 1;
}

.is01_list_title{
	margin-bottom: 2vw;
	font-size: 4.5vw;
	font-weight: 700;
	line-height: 1.2;
}

.is01_list_text{
	font-size: 4vw;
	line-height: 1.5;
}

.is01B_grid{
	display: grid;
	gap: 6vw;
	padding: 0 3vw;
}

.is01B_img img{
	width: 100%;
}

.is01B_list_item{
	padding: 3vw 0;
	border-bottom: 1px #333 dashed;
}

.is01B_list_item:first-child{
	border-top: 1px #333 dashed;
}

.is01B_list_item a{
	display: grid;
	gap: 3vw;
}

.is01B_list_box{
	color: #333;
}

.is01B_cd{
	display: flex;
	align-items: center;
	gap: 3vw;
	margin-bottom: 2vw;
}

.is01B_list_category{
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 8vw;
	padding: 3vw 3vw;
	font-size: 4vw;
	font-weight: 700;
	line-height: 1;
}

.is01B_list_category.cate01{
	border: 1px #1F2A66 solid;
	background: #fff;
	color: #1F2A66;
}

.is01B_list_category.cate02{
	background: #1F2A66;
	color: #fff;
}

.is01B_list_date{
	font-size: 3.5vw;
}

.is01B_list .is01_list_title{
	margin-bottom: 2vw;
	font-size: 5vw;
}

.is01B_more{
	margin-top: 3vw;
	font-size: 4vw;
	text-align: right;
}

.is01B_more a{
	position: relative;
	display: inline-block;
	padding-left: 2em;
	color: #333;
}

.is01B_more a:before{
	position: absolute;
	left: 0;
	content: "＞";
}

.is01B_more a:hover{
	text-decoration: underline;
}




.is02{
	position: relative;
	margin-bottom: 11vw;
}

.is02:before{
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: calc(100% - 6vw);
	height: 100%;
	background: #fff;
}

.is02_list_wrap{
	position: relative;
	padding: 8vw 0 7vw;
	overflow: hidden;
}

.is02_list{
	display: flex;
	gap: 0.5vw;
}

.is02_list .slick-arrow{
	top: 50%;
}

.is02_list_item{
	margin: 0 2vw;
}

.is02_list_item a{
	position: relative;
	display: block;
}

.is02_list_item a img{
	width: 100%;
}

.is02_list_item a:hover img{
	opacity: 1;
}

.is02_list_item p{
	position: absolute;
	top: 0;
	left: 0;
	display: grid;
	place-items: center;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 4vw;
	transition: ease-in-out .3s;
	opacity: 0;
}

.is02_list_item a:hover p{
	opacity: 1;
}




.is03{
	margin-bottom: 15vw;
}

.is03_list{
	display: grid;
	grid-template-columns: 1fr;
	gap: 5vw 0;
}

.is03_list_img{
	position: relative;
}

.is03_list_img img{
	width: 100%;
}

.is03_list a{
	display: block;
}

.is03_list a:hover .is03_list_img img{
	opacity: 1;
}

.is03_list_img:after{
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
	opacity: 0;
	transition: ease-in-out .3s;
}

.is03_list a:hover .is03_list_img:after{
	opacity: 1;
}

.is03_list_text{
	margin-top: 3vw;
	padding: 0 3vw;
	color: #333;
	font-size: 4vw;
	line-height: 1.5;
}




.is04{
	position: relative;
	margin-bottom: 15vw;
}

.is04:before{
	position: absolute;
	top: 0;
	right: 0;
	content: "";
	width: calc(100% - 6vw);
	height: 100%;
	background: #B5BDC1;
}

.is04_list{
	position: relative;
	display: grid;
	gap: 6vw;
	padding: 6vw 3vw;
}

.is04_list_item{
	opacity: 0;
	transition: .6s ease-in-out;
}

.is04_list_item.fade_set01{
	padding-right: 30vw;
}

.is04_list_item.fade_set02{
	padding: 0 5vw;
}

.is04_list_item.fade_set03{
	padding-left: 30vw;
}

.is04_list_item.show{
	opacity: 1;
}

.is04_list_item a{
	position: relative;
	display: block;
}

.is04_list_item a img{
	width: 100%;
}

.is04_list_item a:hover img{
	opacity: 1;
}

.is04_list_bk{
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
	transition: ease-in-out .3s;
}

.is04_list_item a:hover .is04_list_bk{
	background: rgba(0, 0, 0, 0.3);
}

.is04_list_title{
	padding-top: 6vw;
	margin-bottom: 3vw;
	font-size: 6vw;
	line-height: 1;
	text-align: center;
}

.is04_list_text{
	padding: 0 3vw;
	font-size: 4vw;
	line-height: 1.5;
}




.is05{
	margin-bottom: 7vw;
}

.is05_box_wrap{
	position: relative;
	height: 100vw;
	border-radius: 0 6vw 6vw 0 / 0 5vw 5vw 0;
	margin-right: 3vw;
	overflow: clip;
}

.is05_box_wrap > img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.is05_box{
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 6vw 0;
	padding-left: 3vw;
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
}

.is05_title{
	margin-bottom: 7vw;
}

.is05_title img{
	width: 40vw;
	max-width: 300px;
}

.is05_catch{
	padding: 0 3vw;
	margin-bottom: 4vw;
	font-size: 4.5vw;
	line-height: 1.5;
}

.is05_more a{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 50vw;
	height: 10vw;
	border: 1px #fff solid;
	margin: 0 auto;
	color: #fff;
	font-size: 4vw;
}

.is05_more a:hover{
	background: #fff;
	color: #000;
}




.index_banner{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 4vw;
	padding: 0 3vw;
	margin-bottom: 15vw;
}

.index_banner img{
	width: 100%;
	max-width: 750px;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　Line Up　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.lineup_mv{
	position: relative;
	height: 70vw;
	margin-bottom: 3vw;
}

.lineup_mv img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.lineup_mv_title{
	position: absolute;
	left: 0;
	bottom: 6vw;
	padding: 0 3vw;
	color: #1B7086;
	font-size: 7vw;
	font-weight: 400;
	line-height: 1.2;
}

.pankuzu{
	padding: 0 3vw;
	margin-bottom: 15vw;
	color: #1B7086;
	font-size: 3vw;
}

.pankuzu a{
	color: #1B7086;
}

.pankuzu a:hover{
	text-decoration: underline;
}

.lu_link{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 3vw;
	padding: 0 3vw;
	margin-bottom: 15vw;
}

.lu_link a{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	width: 21.25vw;
	height: 21.25vw;
	border-radius: 50%;
	background: #ABC3C7;
	color: #fff;
	transition-property: background;
}

.lu_link a:hover{
	background: #2B398A;
}

.page_lineup01 .lu_link_li01 a,
.page_lineup02 .lu_link_li02 a,
.page_lineup03 .lu_link_li03 a,
.page_lineup04 .lu_link_li04 a,
.page_lineup05 .lu_link_li05 a,
.page_lineup06 .lu_link_li06 a,
.page_lineup07 .lu_link_li07 a,
.page_lineup08 .lu_link_li08 a{
	background: #2B398A;
	pointer-events: none;
}

.lu_link_li01 a,
.lu_link_li02 a,
.lu_link_li03 a,
.lu_link_li05 a,
.lu_link_li06 a,
.lu_link_li07 a,
.lu_link_li08 a{
	padding-top: 3vw;
}

.lu_link a img{
	width: 12vw;
}

.lu_link a:hover img{
	opacity: 1;
}

.lu_link a p{
	font-size: 2vw;
	line-height: 1.2;
}

.lu_link_li01 p,
.lu_link_li03 p,
.lu_link_li04 p,
.lu_link_li05 p,
.lu_link_li07 p,
.lu_link_li08 p{
	margin-top: 1vw;
}

.lu_link_li02 p{
	margin-top: 3vw;
}

.lu_link_li06 p{
	margin-top: 2vw;
}




.lis01{
	margin-bottom: 25vw;
}

.page_lineup03 .lis01 .is_tile01{
	grid-template-columns: 43vw 1fr;
}

.lis01_list01{
	display: grid;
	gap: 3vw;
	padding: 0 10vw;
	margin-bottom: 15vw;
}

.lis01_list01 li:nth-child(n+9){
	display: none;
}

.lis01_list01 a{
	position: relative;
	display: block;
}

.lis01_list01 a img{
	width: 100%;
}

.lis01_list01_box{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(51, 51, 51, 0.8);
	color: #fff;
	font-size: 4vw;
	opacity: 0;
	transition: 0.3s ease-in-out;
}

.lis01_list01 a:hover .lis01_list01_box{
	opacity: 1;
}

.lis01_list01_more{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.lis01_list01_data{
	position: absolute;
	left: 3vw;
	bottom: 3vw;
}

.lis01_list01_data dl{
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 1em;
}

.lis01_list01_data dl.name{
	font-size: 0.8em;
	font-weight: 500;
}

.lis01_more{

}

.lis01_more_button{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 60vw;
	height: 12vw;
	border: 1px #333 solid;
	margin: 0 auto;
	color: #333;
	font-size: 5vw;
	cursor: pointer;
}

.lis01_more_button:hover{
	background: #333;
	color: #fff;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　Line Up 詳細ページ　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.lds01{
	padding: 0 3vw;
	margin-bottom: 14vw;
}

.lds_tile01{
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 2vw;
	margin-bottom: 8vw;
	font-weight: 400;
}

.lds_tile01_01{
	padding-top: 1vw;
	font-size: 0;
}

.lds_tile01_01 img{
	width: 30px;
}

.lds_tile01_main{
	margin-bottom: 2vw;
	font-size: 5.5vw;
	line-height: 1.2;
}

.lds_tile01_sub{
	font-size: 4vw;
	line-height: 1.2;
}

.lds_main-img{
	margin-bottom: 6vw;
}

.lds_text{
	margin-bottom: 5.5vw;
	font-size: 4vw;
	line-height: 1.5;
}

.lds_table{
	margin-bottom: 5.5vw;
}

.lds_table table{
	width: 100%;
	table-layout: fixed;
}

.lds_table th{
	width: 20vw;
	padding: 3vw;
	border: 1px #333 solid;
	font-weight: 400;
	background: #fff;
}

.lds_table td{
	padding: 3vw;
	border: 1px #333 solid;
	background: #fff;
}

.lds_img{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 5vw;
	margin-bottom: 9vw;
}

.lds_contact{
	margin-bottom: 50px;
}

.button_blue{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 80vw;
	height: 12vw;
	border: 1px #1C7087 solid;
	margin: 0 auto;
	background: #1C7087;
	color: #fff;
	font-size: 4vw;
	font-weight: 700;
	cursor: pointer;
}

.button_blue:hover{
	background: #fff;
	color: #1C7087;
}

.lds_back{
	font-size: 4vw;
	text-align: right;
}

.lds_back a{
	color: #333;
}

.lds_back a:hover{
	text-decoration: underline;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　news 一覧ページ　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.page_news{
	padding-top: 15vw;
}

.nls01{
	padding: 0 3vw;
	margin-bottom: 15vw;
}

.nls01_box .is_tile01{
	padding: 0;
	border-bottom: 1px #333 solid;
}

.nls_list_item{
	padding: 4vw 0;
	border-bottom: 1px #333 dashed;
}

.nls_list_item:first-child{
	padding-top: 0;
}

.nls_list_item a{
	display: grid;
	gap: 3vw;
}

.pager{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 2vw;
	margin-top: 8vw;
}

.pager_link{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 8vw;
	height: 8vw;
	border: 1px #1C7087 solid;
	color: #1C7087;
	font-size: 4vw;
	font-weight: 500;
}

.pager_link:hover{
	background: #1C7087;
	color: #fff;
}

.pager_dash{
	width: 5vw;
	border-top: 1px #1C7087 dashed;
}



.news_category{
	margin-top: 8vw;
}

.news_category_title{
	position: relative;
	padding-left: 1.4em;
	margin-bottom: 2vw;
	font-size: 5vw;
	font-weight: 400;
}

.news_category_title:before{
	position: absolute;
	left: 0;
	content: "—";
}

.news_category_list li{
	border-bottom: 1px #333 dashed;
}

.news_category_list li a{
	position: relative;
	display: block;
	padding: 3vw 8vw;
	color: #333;
	font-size: 4vw;
}

.news_category_list li a:hover{
	text-decoration: underline;
}

.news_category_list li a:before{
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: "";
	width: 3vw;
	height: 3vw;
	background: #333;
	clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　news 詳細ページ　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.nds_title01_wrap{
	padding-bottom: 3vw;
	border-bottom: 1px #333 dashed;
	margin-bottom: 10vw;
}

.nds_title01_wrap .is01B_cd{
	margin-bottom: 2vw;
}

.nds_title01{
	font-size: 5vw;
	line-height: 1.2;
}

.nds_main-img{
	margin-bottom: 4vw;
}

.nds_text{
	margin-bottom: 4vw;
	font-size: 4vw;
	line-height: 1.5;
}

.nds_img_2column{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 2vw;
	margin-bottom: 5vw;
}

.nds_img_2column img{
	width: 100%;
}

.nds_catch01{
	display: flex;
	justify-content: center;
	margin-bottom: 8vw;
	color: #663399;
	font-size: 5vw;
	font-weight: 700;
	line-height: 1.5;
}

.nds_list01_wrap{
	margin-bottom: 8vw;
}

.nds_list01_title01{
	margin-bottom: 4vw;
	font-size: 4.5vw;
}

.nds_list01_title01 .nds_border{
	border-bottom: 2px #333 solid;
}

.fs40{
	font-size: 6vw;
}

.color_red{
	color: #f00;
}

.nds_list01{
	display: grid;
	gap: 3vw;
	list-style-type: none;
}

.nds_list01_title02{
	font-size: 4.5vw;
	line-height: 1.2;
}

.nds_list01_text{
	font-size: 4vw;
	line-height: 1.5;
}

.nds_list01_img{
	margin-top: 3vw;
}

.nds_list01_img img{
	max-width: 100%;
}

.nds_showroom01_wrap{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 5vw;
}

.nds_showroom01_title{
	box-sizing: border-box;
	width: 100%;
	padding: 1vw 3vw;
	margin-bottom: 3vw;
	background: #f00;
	color: #fff;
	font-size: 5vw;
	text-align: center;
}

.nds_showroom01_comment li{
	position: relative;
	font-size: 4vw;
	padding-left: 1em;
}

.nds_showroom01_comment li:before{
	position: absolute;
	left: 0;
	content: "※";
}

.nds_invitation_wrap{
	margin-bottom: 5vw;
}

.nds_invitation_link a{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 100%;
	height: 20vw;
	border: 1px #6FA7B7 solid;
	border-radius: 5vw;
	background: #6FA7B7;
	color: #fff;
	font-size: 6vw;
	font-weight: 500;
}

.nds_invitation_link a:hover{
	background: #fff;
	color: #6FA7B7;
}

.nds_invitation_text{
	margin-top: 2vw;
	font-size: 4vw;
	line-height: 1.2;
	text-align: center;
}

.nds_showroom02_wrap{
	margin-bottom: 8vw;
}

.nds_showroom02_title01{
	margin-bottom: 3vw;
	font-size: 4.5vw;
	line-height: 1.2;
}

.nds_showroom02_map{
	margin-bottom: 3vw;
}

.nds_showroom02_map iframe{
	height: 80vw;
}

.nds_showroom02_title02{
	margin-bottom: 3vw;
	font-size: 4vw;
	font-weight: 400;
	line-height: 1.2;
}

.nds_showroom02_access{
	margin-bottom: 1.4em;
	font-size: 4vw;
	line-height: 1.4;
}

.nds_showroom02_list{
	display: grid;
	gap: 1.4em;
	font-size: 4vw;
	line-height: 1.4;
}

.nds_showroom02_list li{
	position: relative;
	padding-left: 1em;
}

.nds_showroom02_list li:before{
	position: absolute;
	left: 0;
	content: "・";
}

.nds_brand_link{
	margin-top: 8vw;
	text-align: center;
}

.nds_brand_link a img{
	max-width: 100%;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　brand　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.fade{
	position: relative;
	z-index: 100;
	top: 6vh;
	transition: ease-in-out 1s;
	opacity: 0;
}

.fade.show{
	top: 0;
	opacity: 1;
}

div:has(.fade img){
	position: relative;
	z-index: 110;
}

div:has(.fade img) + div{
	position: relative;
	z-index: 90;
}

.bs01{
	margin-bottom: 8vw;
}

.is_tile01.auto{
	grid-template-columns: auto 1fr;
}

.bs_box{
	padding: 0 3vw;
}

.bs01_main-img{
	margin-bottom: 8vw;
}

.bs01_cacth{
	margin-bottom: 5vw;
	color: #120664;
	font-size: 6vw;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
}

.bs01_cacth .red{
	color: #CC0000;
}

.bs01_cacth02{
	margin-bottom: 5vw;
	margin-top: 5vw;
	color: #120664;
	font-size: 4vw;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
}

.bs01_cacth02 .red{
	color: #CC0000;
}


.bs01_text{
	font-size: 4vw;
	line-height: 1.5;
}

.bs01_text p:not(:last-child){
	margin-bottom: 1.5em;
}




.bs02{
	margin-bottom: 8vw;
}

.bs_title01_wrap{
	padding: 0 3vw;
}

.bs_title01{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 12vw;
	margin-bottom: 5vw;
	background: #10243F;
	color: #fff;
	font-size: 5vw;
	font-weight: 700;
}

.brand05 .bs_title01{
	margin-bottom: 3vw;
}

.bs_title01.spfs{
	font-size: 4.5vw;
}

.bs02_box{
	padding: 0 3vw;
}

.bs02_list01 > li{
	margin-bottom: 8vw;
}

.brand05 .bs02_list01 > li{
	margin-bottom: 5vw;
}

.bs_title02{
	position: relative;
	padding-left: 1em;
	margin-bottom: 2vw;
	font-size: 4.5vw;
	font-weight: 700;
}

.bs_title02.blue{
	margin-bottom: 3vw;
	color: #120664;
}

.bs_title02:before{
	position: absolute;
	left: 0;
	content: "■";
}

.bs02_list01_grid01{
	display: grid;
	gap: 6vw;
}

.bs02_list01_img01,
.bs02_list01_img02{
	text-align: center;
}

.bs02_list01_data{
	margin-top: 4vw;
}

.bs02_list01_data table{
	display: block;
	width: 100%;
	background: #fff;
	font-size: 4vw;
}

.bs02_list01_data tbody,
.bs02_list01_data tr{
	display: block;
}

.bs02_list01_data th{
	display: block;
	padding: 3vw;
	border: 1px #333 solid;
	border-bottom: none;
	background: #eee;
	font-weight: 400;
	text-align: center;
}

.bs02_list01_data td{
	display: block;
	min-height: 1.5em;
	padding: 3vw;
	border: 1px #333 solid;
}

.bs02_list01_data tr:not(:last-child) td{
	border-bottom: none;
}

.bs02_list01_comment,
.bs02_list01_dot{
	position: relative;
	padding-left: 1em;
}

.bs02_list01_comment:before{
	position: absolute;
	left: 0;
	content: "※";
}

.bs02_list01_dot:before{
	position: absolute;
	left: 0;
	content: "・";
}

.bs02_list01_contact{
	margin-top: 2vw;
	text-align: right;
}

.bs02_list01_contact a{
	color: #660000;
	font-size: 3.5vw;
	text-decoration: underline;
}

.bs02_list01_contact a:hover{
	text-decoration: none;
}

.bs02_list01_text{
	font-size: 4vw;
	line-height: 1.5;
}

.bs02_text01{
	display: flex;
	justify-content: center;
	margin-top: 3vw;
	font-size: 4vw;
}


.bs_title03{
	border-bottom: 1px #1B7086 solid;
	margin-bottom: 2vw;
	color: #197085;
	font-size: 5vw;
	font-weight: 700;
}

.brand05 .bs_title03{
	margin-bottom: 3vw;
}

.bs_title03.brown{
	color: #660000;
	border-color: #660000;
}

.bs02_list01_01 > li:not(:last-child){
	margin-bottom: 5vw;
}

.bs02_list02{
	display: grid;
	gap: 8vw;
}

.bs02_list02_01{
	display: grid;
	gap: 5vw;
	margin-bottom: 3vw;
}

.bs_title02 span{
	padding-left: 1em;
	color: #f00;
	font-size: 3.5vw;
}

.bs02_list02_img{
	margin-bottom: 3vw;
}

.bs02_list02_text{
	font-size: 4vw;
	line-height: 1.5;
}

.bs02_list02_likn01 a{
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 50vw;
	height: 10vw;
	border: 1px #10243F solid;
	margin: 0 auto;
	background: #fff;
	color: #10243F;
	font-size: 4vw;
	line-height: 1.2;
}

.bs02_list02_likn01 a:hover{
	background: #10243F;
	color: #fff;
}

.bs02_pdf01:not(:last-child){
	margin-bottom: 2vw;
}

.bs02_pdf01:has( + .bs02_more){
	margin-bottom: 5vw;
}

.bs02_pdf01 a{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5vw;
	box-sizing: border-box;
	width: 80vw;
	height: 10vw;
	border: 1px #1C7087 solid;
	margin: 0 auto;
	background: #fff;
	color: #1C7087;
	font-size: 3.8vw;
	line-height: 1.2;
}

.bs02_pdf01.fs a{
	font-size: 3.2vw;
}

.bs02_pdf01 a:hover{
	background: #1C7087;
	color: #fff;
}

.bs02_pdf01 a img{
	width: auto;
}

.bs02_pdf01 a:hover img{
	opacity: 1;
}

.bs02_pdf01.p_set a p:nth-child(2){
	width: 25.6vw;
}

.bs02_pdf01.p_set a p:nth-child(3){
	width: 32vw;
}


.bs02_list03{
	display: grid;
	gap: 6vw;
}

.bs02_list03_title{
	position: relative;
	padding-left: 1.5em;
	margin-bottom: 3vw;
	font-size: 4.5vw;
	line-height: 1.4;
}

.bs02_list03_title:before{
	position: absolute;
	left: 0;
	content: "■";
}

.bs02_list03_text{
	margin-bottom: 3vw;
	font-size: 4vw;
	line-height: 1.5;
}

.bs02_list03_img01{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 5vw 3vw;
}

.bs02_list03_img01 > li{
	display: grid;
	grid-template-rows: subgrid;
	gap: 0;
}

.bs02_list03_img01 > li.sub2{
	grid-row: span 2;
}

.bs02_list03_img01 > li.sub3{
	grid-row: span 3;
}

.bs02_list03_img01 .width2{
	grid-column: 1 / 3;
}

.bs02_list03_img01_01 img{
	width: 100%;
}

.bs02_list03_img01_02{
	margin-top: 1vw;
	font-size: 4vw;
	line-height: 1.2;
}

.bs02_list03_img01.grid3 .bs02_list03_img01_02{
	text-align: center;
}


.bs02_list04{
	display: grid;
	gap: 7vw;
}

.bs02_list04_02{
	display: grid;
	gap: 7vw;
	margin-top: 3vw;
}

.bs02_list04_text{
	font-size: 4vw;
	line-height: 1.5;
}

.bs02_list04_img01{
	margin-bottom: 3vw;
}

.bs02_list04_img02{
	display: grid;
	gap: 6vw;
	margin-top: 3vw;
	margin-bottom: 5vw;
}

.bs02_list04_03{
	display: grid;
	gap: 6vw;
	margin-bottom: 5vw;
}

.button_white{
	display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
	width: 70vw;
	height: 10vw;
    border: 1px #197085 solid;
	margin: 0 auto;
	background: #fff;
	color: #197085;
	font-size: 4vw;
}








.bs03{
	margin-bottom: 8vw;
}

.bs03_box{
	padding: 0 3vw;
}

.bs03_title01{
	margin-bottom: 3vw;
	font-size: 4.5vw;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
}

.bs03_list01{
	display: grid;
	gap: 5vw;
	margin-bottom: 8vw;
}
.bs03_list01 li{
	width:100%;
}

.bs03_list01_01{
	display: grid;
	gap: 5vw;
}

.bs03_title02{
	position: relative;
	padding-left: 1em;
	margin-bottom: 3vw;
	font-size: 4.5vw;
	font-weight: 700;
	line-height: 1.2;
}

.bs03_title02:before{
	position: absolute;
	left: 0;
	content: "●";
}

.bs03_list01_text{
	margin-bottom: 3vw;
	font-size: 4vw;
	line-height: 1.5;
}

.bs03_list_img{
	display: flex;
	justify-content: center;
}

.bs03_list_img img{
	width: auto;
	max-width:100%;
}



.bs03_title03{
	margin-bottom: 3vw;
	text-align: center;
}

.bs03_text01{
	margin-bottom: 3vw;
	font-size: 4vw;
	line-height: 1.5;
}

.bs03_text01:last-child{
	margin-bottom: 0;
}

.bs03_text01 > p:not(:last-child){
	margin-bottom: 1.5em;
}

.bs03_text01 .bs02_list01_comment{
	display: inline-block;
}

.bs03_img01{
	margin-bottom: 8vw;
	text-align: center;
}

.bs03_more{
	margin-bottom: 3vw;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　outlet　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.page_outlet{
	padding-top: 15vw;
}

.os01{
	margin-bottom: 12vw;
}

.os_box{
	padding: 0 3vw;
}

.os01_title{
	margin-bottom: 10vw;
}

.os01_list01{
	display: grid;
	gap: 8vw;
	padding: 7vw 5vw 9vw;
	background: #fff;
}

.os01_list01 > li{
	display: flex;
	flex-direction: column;
	gap: 2vw;
}

.os01_list01 > li > a{
	display: flex;
	flex-direction: column;
	color: #333;
	flex-grow: 1;
}

.os01_list01_img{
	margin-bottom: 3vw;
	text-align: center;
}

.os01_list01_img img{
	width: 70%;
}

.os01_list01_name{
	margin-bottom: 1vw;
	font-size: 4vw;
	line-height: 1.2;
}

.os01_list01_scale{
	margin-bottom: auto;
	font-size: 3.5vw;
	line-height: 1.2;
}

.os01_list01_price{
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
	margin-top: 2vw;
	font-size: 4vw;
	line-height: 1.2;
}

.os01_list01_price span{
	color: #f00;
	font-size: 4.5vw;
	font-weight: 700;
}

.os01_list01_contact{
	font-size: 3.5vw;
	text-align: right;
	line-height: 1.2;
}

.os01_list01_contact a{
	color: #333;
	text-decoration: underline;
}

.os01_list01_contact a:hover{
	color: #1B7086;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　reform　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.page_reform{
	padding-top: 15vw;
}

.rs01{
	margin-bottom: 8vw;
}

.rs_box{
	padding: 0 3vw;
}

.rs_title01{
	margin-bottom: 3vw;
	color: #1F2A66;
	font-size: 5vw;
	line-height: 1.2;
}

.rs_text01{
	margin-bottom: 5vw;
	font-size: 4vw;
	line-height: 1.5;
}

.rs01_box01{
	padding: 4vw 5vw 5vw;
	margin-bottom: 8vw;
	background: #DBE9EC;
}

.rs01_box01 .rs_title01{
	text-align: center;
}

.rs01_box01_grid{
	display: grid;
	gap: 6vw;
}

.rs01_box01_l{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.rs01_box01_list01{
	display: flex;
	flex-wrap: wrap;
	gap: 0px 1em;
	margin-bottom: 2vw;
	font-size: 4vw;
}

.rs01_box01_list01 > li{
	position: relative;
	padding-left: 1em;
}

.rs01_box01_list01 > li:before{
	position: absolute;
	left: 0;
	content: "■";
}

.rs01_box01_text01{
	font-size: 4vw;
	line-height: 1.5;
}

.rs01_box_title01{
	color: #CC0000;
	font-size: 4.5vw;
	margin: 3vw 0 2vw;
}

.rs01_box01_line{
	padding: 3vw;
	margin-bottom: 4vw;
	background: #fff;
}

.rs01_box01_line01{
	margin-bottom: 2vw;
	color: #22B84D;
	font-size: 4.5vw;
	font-weight: 700;
	text-align: center;
}

.rs01_box01_line01 img{
	width: auto;
	height: 4.5vw;
}

.rs01_box01_line02_01{
	display: none;
}

.rs01_box01_line02_02{
	font-size: 3.5vw;
	line-height: 1.5;
}

.rs01_link01{
	text-align: center;
}

.rs01_link01 img{
	width: 80vw;
}



.rs01 .bs_title02 span{
	color: #333;
	font-weight: 400;
}

.rs01_list01_text01{
	font-size: 4vw;
	line-height: 1.5;
}

.rs01_list02_wrap{
	padding-top: 2vw;
}

.rs01_list02{
	display: grid;
	flex-wrap: wrap;
	justify-content: center;
	gap: 4vw;
}

.rs01_list02 > li{
	display: flex;
	flex-direction: column;
}

.rs01_list02_title{
	position: relative;
	padding-left: 1em;
	margin-bottom: 2vw;
	font-size: 4.5vw;
	font-weight: 700;
}

.rs01_list02_title:before{
	position: absolute;
	left: 0;
	content: "■";
}

.rs01_list02_box{
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 3vw;
	border: 1px #999 solid;
	background: #fff;
	flex: 1;
}

.rs01_list02_img{
	margin-bottom: 3vw;
}

.rs01_list02_text{
	font-size: 4vw;
	line-height: 1.5;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　reform　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.page_about{
	padding-top: 17vw;
}

.as01{
	margin-bottom: 6vw;
}

.as_box{
	padding: 0 3vw;
}

.as01 .is_tile01{
	grid-template-columns: auto 1fr;
	padding: 0;
	border-bottom: 1px #333 solid;
	margin-bottom: 14vw;
}

.as01_text01{
	margin-bottom: 6vw;
	font-size: 4vw;
	line-height: 1.5;
}


.as_box01{
	display: grid;
	gap: 5vw;
}

.as_box01_title01{
	position: relative;
	padding-left: 1em;
	margin-bottom: 3vw;
	color: #100964;
	font-size: 5vw;;
}

.as_box01_title01:before{
	position: absolute;
	left: 0;
	content: "■";
}

.as_box01_address{
	font-size: 4vw;
	font-style: normal;
	line-height: 1.5;
}

.as_box01_tel{
	font-size: 4vw;
	line-height: 1.4;
}

.as_box01_dl01{
	display: grid;
	grid-template-columns: 5em 1fr;
	gap: 0 2em;
	margin-bottom: 4vw;
	font-size: 3.5vw;
}

.as_box01_dl01 dt{
	position: relative;
	padding-left: 1em;
}

.as_box01_dl01 dt:before{
	position: absolute;
	left: 0;
	content: "■";
}

.as_box01_title02{
	padding: 1vw;
	margin-bottom: 2vw;
	background: #F7AB00;
	color: #100964;
	font-size: 4vw;
	text-align: center;
}

.as_box01_text01{
	font-size: 3.5vw;
	line-height: 1.5;
}

.as_box01_map{
	margin-bottom: 1vw;
}

.as_box01_map img{
	width: 100%;
}

.as_box01_maplink{
	text-align: right;
	font-size: 3vw;
}

.as_box01_maplink a{
	color: #000;
	text-decoration: underline;
}

.as_box01_maplink a:hover{
	color: #1F2A66;
}




.as02{
	padding: 6vw 0;
	margin-bottom: 6vw;
	background: #fff;
}

.as_list01{
	display: grid;
	gap: 3vw;
}

.as_list01_title01{
	position: relative;
	padding-left: 1.5em;
	color: #100864;
	font-size: 4vw;
}

.as_list01_title01:before{
	position: absolute;
	left: 0;
	content: "●";
}

.as_list01_text01{
	font-size: 4vw;
	line-height: 1.5;
}

.as_img01_item.as_img01_01,
.as_img01_item.as_img01_02,
.as_img01_item.as_img01_03{
	position: relative;
	opacity: 0;
	transition: .6s ease-in-out opacity;
}

.as_img01_item.as_img01_01{
	z-index: 10;
	text-align: left;
	transition-delay: .6s;
}

.as_img01_item.as_img01_02{
	z-index: 12;
	margin-top: -5vw;
	text-align:right;
	transition-delay: 1.2s;
}

.as_img01_item.as_img01_03{
	z-index: 11;
	margin-top: -2vw;
	text-align: center;
	transition-delay: 1.8s;
}

.as_img01_item.as_img01_01.show,
.as_img01_item.as_img01_02.show,
.as_img01_item.as_img01_03.show{
	opacity: 1;
}

.as_img01 img{
	max-width: 70vw;
}




.as03{
	margin-bottom: 12vw;
}

.as_box01_dl02{
	display: grid;
	grid-template-columns: 30vw 1fr;
	font-size: 4vw;
	line-height: 1.5;
}

.as_box01_dl02 dt{
	padding: 2vw 3vw 2vw 0;
	border-bottom: 1px #000 dashed;
}

.as_box01_dl02 dd{
	padding: 2vw 0;
	border-bottom: 1px #000 dashed;
}

.as_box01_dl02 dd address{
	font-style: normal;
}




.text_editor01{
	width:100%;
	margin:0 auto 2em auto;
}
.text_editor01 div{
	width:100%!important;
}
.text_editor01 img{
	width:100%!important;
	height:auto!important;
	text-align:center;
	margin:0 auto 1em auto;
}
.text_editor01 iframe{
	width:100%!important;
	text-align:center;
	margin:0 auto 20px auto;
}
.text_editor01 table{
	width:100%!important;
	margin:0 auto 20px auto;
}
.text_editor01 td{
		border:1px #333 solid;
		padding:10px;
}
.text_editor01 th{
		border:1px #333 solid;
		padding:10px;
}
.text_editor01 td img{
		width:100%!important;
}
.iframe01 iframe{
	width:100%!important;
	text-align:center;
	margin:0 auto 20px auto;
}
.iframe01 table{
	width:100%!important;
	text-align:center;
	margin:0 auto 20px auto;
}
.form_link table{
	width:100%!important;
	text-align:center;
	margin:0 auto 20px auto;
}
.iframe01 table td{
	display:block;
	width:100%!important;
}
.iframe01 table td p{
	width:100%!important;
}
.sold_out01{
	background-color:red;
	color:#FFF;
	display:inline-block;
	padding:2px;
	text-align:center;
}

.line-up_sp01{
font-size: 3vw;
}

.nihonbed_img02{
	width:100%;
}




















}/* end */